policy_import_cmd.c File Reference
`#include <getopt.h>`
`#include "daemon/engine.h"`
`#include "cmdhandler.h"`
`#include "daemon/enforcercommands.h"`
`#include "log.h"`
`#include "str.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "policy/policy_import.h"`
`#include "policy/policy_resalt_task.h"`
`#include "enforcer/enforce_task.h"`
`#include "policy/policy_import_cmd.h"`

Go to the source code of this file.

## Variables

struct cmd_func_block | policy_import_funcblock

## Variable Documentation

## policy_import_funcblock

struct cmd_func_block policy_import_funcblock

Initial value:
= {
"policy import", &usage, &help, NULL, NULL, &run, NULL
}

Definition at line 134 of file policy_import_cmd.c.